Subject: Re: (no subject)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 May 2003 17:31:52 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, May 05, 2003 3:30 PM
  Subject: (no subject)

  Hi Steve,Heres another set of photo's this time ANOTHER Airfix kit - The Lightning F1a...

  Here's the text..

  Airfix's 1/48th scale Lightning F1a.

  You cannot imagine how happy I was  when Airfix announced this kit a few years ago!  Some may consider this aircraft ugly - but what would they know!!

  Anyone lucky enough to have witnessed this aircraft at an airshow will appreciate what I mean! 

  As to the kit; well I've read a few "horror stories", so what's new? Its an Airfix kit isn't it? 

  But with a bit of work - a respectable model is very much on the cards!

  My F1a is XM184 "A" of 111 (Tremblers/Treble-one) Sqn.  I've added a resin ejection seat - from Airwaves and a white metal nose ring from Aeroclub. The ladder is from an old PP Aeroparts prototype - kindly given to me by that nice Pat Perry of PP. Decals are from Aeromaster.

  This kit is NOT a "Shake and Bake!". The wings of this model (and the other four I've built - see the F6 in the Gallery) all suffered from warpage. So a bit of  first aid was required there. Also you need to watch out for the angle of the wings - if stuck on as per the kit - you'll get a dihedral!!

  As you may notice, I've lost the Pitot Tube off of XM184, and The Firestreak Missiles are on my T4 at the moment!

  As for the "Pilot", well he's the OC of 111 Sqn George Black - he flew Sea Hawks in the Suez crisis and is the father of ex-Tomb Navigator, and Lightning jockey Ian Black . Ian was the LAST pilot to qualify to fly the Lightning and is the author of many books on the Lightning.  His photo's are a must for any Lightning fan! 

  Cheers

  Bill